Fail2ban 6.06

Discussion in 'Installation/Configuration' started by flyboy320, Nov 28, 2007.

  1. flyboy320

    flyboy320 New Member

    Hello all,

    Will Fail2ban 0.8.1-3 work on LTS 6.06? I have looked in numerous locations and
    am not exactly sure if 0.6.0-3 is the only version that will work.

    Thanks in advance.

  2. falko

    falko Super Moderator ISPConfig Developer

    I haven't tried it, but I bet it works. As long as fail2ban can read from log files, everything is fine (you might have to adjust the fail2ban configuration so that it reads from the correct logs).

Share This Page